/*****************************************************************************\
*                                                                             *
* Project       : Mobile development tutorial                                 *
* Application   : Demonstration of user interface development                 *
* Component     : Resources declaration                                       *
* Author        : Eric Poncet (mobile.eric-poncet.com)                        *
* Creation      : 08/20/2000                                                  *
*                                                                             *
*******************************************************************************
*                                                                             *
* History       :                                                             *
*                                                                             *
\*****************************************************************************/

#define MainForm		1000

#define FontForm		1100

#define BitmapForm		1200

#define SelectorForm		1300
/* selector objects */

#define StringTableForm						1400
#define	StringTablePopup					1401
#define	StringTableList						1402
#define	StringTableArdipithecusItem			0
#define	StringTableAustralopithecusItem		1
#define	StringTableHomoItem					2
#define	StringTableMaxItem					2		// Note: update if you add/remove StringTable item
/* string tables */

#define GraffitiForm	1500
#define	GraffitiField	1501

#define ScrollForm		1600
/* scroll objects */

#define SliderForm			1700
/* slider */

#define ProgressForm	1800
#define	ProgressQuick	1801
#define	ProgressSlow	1802

#define GadgetForm		1900
#define	GadgetGadget	1901
/* dimensions of gadget */

#define	MainMenu					1000
#define	MainObjectFontCmd			1010
#define	MainObjectBitmapCmd			1011
#define	MainObjectSelectorCmd		1012
#define	MainObjectStringTableCmd	1013
#define	MainObjectGraffitiCmd		1014
#define	MainObjectScrollCmd			1015
#define	MainObjectSliderCmd			1016
#define	MainObjectProgressCmd		1017
#define	MainObjectGadgetCmd			1018
#define	MainOptionsHelpCmd			1019         
#define	MainOptionsAboutCmd			1020

#define	HelpAlert					1000
#define	AboutAlert					1001
#define	RomIncompatibleAlert		1002
#define	ErrorAlert					1003

#define	FunFont			1000
#define	FunFontID		128
/* reverse and smiley fonts */

#define	MonoBitmap 				1000
#define	Grey4Bitmap 			1001
#define	Grey16Bitmap			1002
#define	Color256Bitmap			1003
#define	Color256WithTableBitmap	1004
#define	Color16KBitmap			1005
